.gdpr-container {
    display: none;
    // visibility: hidden;
    background-color: rgba(22,22,22,0.2);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.gdpr-container .gdpr-popup {
    background:white; 
    z-index:41;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 30%;
    padding:30px;   
    -webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);
    -moz-box-shadow:0 0 10px rgba(0,0,0,0.4); 
    box-shadow:0 0 10px rgba(0,0,0,0.4);
}

.gdpr-popup .gdpr-agreement {
    height: 200px;
    overflow-y: auto;
}

.gdpr-popup .gdpr-accept {
    float: right;
}

div.gdpr-accept button, div.gdpr-accept-light button, .gdpr-popup .gdpr-accept a, .gdpr-popup .gdpr-accept a:visited, .gdpr-popup .gdpr-accept a:hover {
    text-decoration: none;
    padding: 8px;
    /* background: #007bff; */
    background: #ffc500;
    display: block;
    line-height: 20px;
    margin: 10px 0px 0px 0px;
    /* color: white; */
}

.gdpr-user-consent {
  padding-bottom:40px;
}
div.gdpr-accept button {
    float: left;
    margin: 10px 20px 0 0;
    border: none;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 20px;
}
div.gdpr-accept button:hover {
  cursor:pointer;
}
.gdpr-user-consent p.info {
    display:block;
    float:left;
    padding-top:12px;
    width:420px;
}
.gdpr-user-consent p.info a, .gdpr-user-consent p.info a:visited {
  font-weight:bold;
}
div.gdpr-accept-light button {
    float: right;
    border: none;
}


.gdpr-agreement {
    /*
  height:250px;
  overflow-y:auto;
  */
  margin:10px 0;
  border:1px solid #ccc;
  padding:0 15px 15px 20px;
  box-sizing:border-box;
}
.gdpr-agreement h1 {
  font-size: 17px;
  padding: 1em 0 0 0;
}
.gdpr-agreement h2 {
  font-size: 14px;
  padding: 1em 0 0.8em 0;
  color: #4f8211;
}
.gdpr-agreement p {
  margin-bottom:0.8em;
  text-align:justify;
}
.gdpr-agreement table.autoform {
  margin:20px 0;
  font-weight:bold;
}
.gdpr-agreement ul {
  margin:0 0 15px 40px;
}
.gdpr-agreement label {
  float:left;
}
.gdpr-agreement label{
  width:570px;
}
